<?php
$z[0]=Array("field","武王庙,武王庙介绍,获嘉县旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","武王庙是河南省重点文物保护单位，获嘉县城东三公里。因武王伐纣牧野大战前八百诸侯于此设坛誓师而得名。现存山门、二门、拜殿、武王大殿、东西文武臣廊、文王殿、太公殿、圣母殿（文母邑姜）、周公殿等王侯公卿殿堂和诸侯饮马池，同盟指路碑、古井、唐槐、历",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","武王庙_获嘉县武王庙旅游",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　武王庙是河南省重点文物保护单位，获嘉县城东三公里。因武王伐纣牧野大战前八百诸侯于此设坛誓师而得名。现存山门、二门、拜殿、武王大殿、东西文武臣廊、文王殿、太公殿、圣母殿（文母邑姜）、周公殿等王侯公卿殿堂和诸侯饮马池，同盟指路碑、古井、唐槐、历代碑碣；另有召公殿、碧霄宫、钟鼓楼、太公校阅台、夷齐叩马处、同盟坊、演武坊、八百米御道等遗迹。<div align=center style=\"margin:0 0 0 5px\"></div>",546,968);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140529/140135HM593Z-33096.gif",970,1055);
$z[7][4]['name']="litpic";

?>